Hi,
Can somebody help me in getting polyline vertices using C# and ActiveX/Com. I know how to do it in .Net but just want to use .Com for some method testing.
I start with code below,
acadApp.ActiveDocument.Utility.GetEntity(out object FG, out object pkpt);
FG.coordinates; // not working
Thanks,
Solved! Go to Solution.
Hi,
Can somebody help me in getting polyline vertices using C# and ActiveX/Com. I know how to do it in .Net but just want to use .Com for some method testing.
I start with code below,
acadApp.ActiveDocument.Utility.GetEntity(out object FG, out object pkpt);
FG.coordinates; // not working
Thanks,
Solved! Go to Solution.
Solved by Jeff_M. Go to Solution.
This works:
acadApp.ActiveDocument.Utility.GetEntity(out object FG, out object pick, "\nSelect pline: "); var pline = FG as AcadLWPolyline; var coords = pline.Coordinates;
This works:
acadApp.ActiveDocument.Utility.GetEntity(out object FG, out object pick, "\nSelect pline: "); var pline = FG as AcadLWPolyline; var coords = pline.Coordinates;
Thank you very much Jeff_M, it really works,
Noel
Thank you very much Jeff_M, it really works,
Noel
Can't find what you're looking for? Ask the community or share your knowledge.